recovery:
  state:
    round: 594
    hash: "98cbb3912abec428886a3afbe30dbed38c129871d85393d77edd014d2dfbaacbedfb3344d70f8d05f529a5e930b3341a"
    timestamp: "2025-12-03T15:30:00.034986291Z"
  bootstrap: null
  package: null
  stream: null
